fieldLayouts:
  5e86215a-dca4-459d-9ec4-334f8463f77b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: f541bf11-ea84-4811-a572-56288ee50530
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: effd857f-c8b5-41f4-af07-8c4a02426faa
        userCondition: null
fs: assetsProject
handle: assetsProject
name: 'Project — single'
sortOrder: 7
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
